On Tue, Feb 16, 2010 at 5:57 PM, Albert Schlef <albertschlef / gmail.com> wro=
te:
> Eric Christopherson wrote:
>> Is it possible to install Ruby Tk bindings on Windows with
>> RubyInstaller, and on Mac OS X 10.6, without recompiling Ruby?
>
>
> I'm not sure about MaxOSX, but for Windows:
>
> =A0http://wiki.github.com/rdp/ruby_tutorials_core/tk
>
> The "Availability" section says you just have to install ActiveState's
> package and everything will work fine.

I did install ActiveTcl on Windows, but afterwards "require 'tk'"
didn't work. It seems that I don't even have the proper Ruby files to
"require". I also never told Ruby where my Tcl/Tk was installed.